.path-products .page-container .region .block-page-title-block {
  text-align: left;
}

.region-sidebar-first .block-facets-summary-blockcurrent-search {
  padding-top: 10px;
}

.block-facets-summary-blockcurrent-search > h2.title,
.block-facet--checkbox h3,
.block-facet--checkbox ul.item-list__checkbox > li.facet-item > .facets-checkbox,
.block-facet--checkbox label {
  -webkit-cursor: pointer;
  -moz-cursor: pointer;
  -ms-cursor: pointer;
  -o-cursor: pointer;
  -khtml-cursor: pointer;
  cursor: pointer;
}

.block-facets-summary-blockcurrent-search > h2.title,
.block-filterby > h2.title,
.block-facet--checkbox h3 {
  border-bottom: 1px solid;
  padding-bottom: 10px;
}

#block-filterby,
.region-sidebar-first > .block-facet--checkbox {
  padding-bottom: 0;
}

.block-facet--checkbox h3 {
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 400;
  margin-top: 0;
}

.block-facet--checkbox.block-facet-blocksize h3 {
  text-transform: none;
}

.block-facet--checkbox h3:after,
.block-facets-summary-blockcurrent-search h2.title:after {
  content: "\f068";
  font-family: FontAwesome;
  font-weight: 400;
  float: right;
  font-size: 0.9em;
}

.block-facet--checkbox h3.closed:after,
.block-facets-summary-blockcurrent-search h2.title.closed:after {
  content: "\f067";
  font-family: FontAwesome;
}

/* display-none for minus in search block */
.block-facets-summary-blockcurrent-search .content ul .js-facet-deactivate {
  display: none;
}

.block-facet--checkbox > .content ul.item-list__checkbox,
.block-facets-summary-blockcurrent-search .content ul {
  list-style: none;
}

.block-facet--checkbox label {
  display: inline-block;
  font-size: 16px;
  font-weight: 300;
  width: 88%;
}

.block-facets-summary-blockcurrent-search .content ul > .facet-summary-item--clear {
  margin-bottom: 7px;
  font-size: 10px;

}

.block-facets-summary-blockcurrent-search .content ul .facet-item__value:before {
  content: "\D7";
  margin-right: 3px;
}

.block-superfishproduct-category-menu {
  margin-top: 40px;
  z-index: 90;
}

.block-superfishproduct-category-menu .sf-product-category-menu a.product-category-menu-link.is-active:hover,
.block-superfishproduct-category-menu .sf-product-category-menu a.product-category-menu-link:hover {
  background-color: unset;
  color: #333333;
}

.block-superfishproduct-category-menu .product-category-menu-link {
  padding-left: 0;
}

.empty {
  display: none;
}

/* checkboxes */

@media (max-width: 767px) {
  .view-catalog > .view-content > div {
    text-align: center;
  }
}

.catalog-compare-link-text.catalog-compare-link-checked:before {
  content: "\f14a";
}

.catalog-compare-link-text.catalog-compare-link-unchecked:before {
  content: "\f096";
}

.catalog-compare-link-text:before {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 400;
  vertical-align: top;
  padding-right: 4px;
}

/* Mobile */
@media (max-width: 991px) {
  #block-corporateplus-page-title {
    margin-top: 25px;
  }

  .region-sidebar-first .block-facets-summary-blockcurrent-search {
    padding-bottom: 0;
    padding-top: 0;
    border-top: 1px solid #f6f6f6;
  }

  .block-facets-summary-blockcurrent-search > h2.title,
  .filter-content,
  .block-facets-summary-blockcurrent-search > .content .product-active,
  .block-facet--checkbox ul,
  .key-features > .content,
  .block-superfishproduct-category-menu > .content ul.sf-product-category-menu.sf-accordion,
  .detailed-pager--top > .row > .col-sm-8 .pager__items .pager__item--previous,
  .detailed-pager--top > .row > .col-sm-8 .pager__items .pager__item--next {
    display: none;
  }

  /* keyfeature filter */
  .block-keyfeatures-facet-content ul {
    display: block;
  }
  /*finish keyfeature filter*/

  .block-facets-summary-blockcurrent-search > .content {
    background-color: #f8f8f8;
    padding-left: 4.96667vw;
    padding-right: 4.96667vw;
    padding-bottom: 10px;
  }

  .block-facets-summary-blockcurrent-search > .content ul {
    margin-bottom: 0;
    padding-left: 0;
  }

  .block-facets-summary-blockcurrent-search > .content ul > * {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 10px;
    border: 1px solid #dadada;
    background-color: #fff;
    font-size: 3.61111vw;
    line-height: 9.16667vw;
  }

  .block-facets-summary-blockcurrent-search > .content ul > .facet-summary-item--facet {
    color: #363636;
    font-weight: 500;
  }

  .block-facets-summary-blockcurrent-search .content ul .facet-item__value:before {
    float: right;
    margin-left: 3px;
  }

  .block-filterby,
  .block-superfishproduct-category-menu {
    height: 14vw;
    background-color: #efefef
  }

  .block-filterby.block--type-basic h2.title,
  .block-facet--checkbox h3,
  .block-superfishproduct-category-menu > .content > .sf-accordion-toggle,
  .block-superfishproduct-category-menu > .content ul.sf-product-category-menu.sf-accordion {
    font-size: 4.44vw;
    text-align: left;
    margin: 0;
    border-bottom: 0;
    line-height: 14vw;
    padding-left: 6.66667vw;
    padding-right: 6.66667vw;
    padding-bottom: 0;
    color: #363636;
    font-weight: 500;
  }

  .block-filterby.block--type-basic h2.title > i {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    font-size: 5.44vw;
  }

  .transform-rotate {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }

  .block-filterby.block--type-basic h2.title {
    position: relative;
  }

  .block-filterby.block--type-basic h2.title li.facet-summary-item--clear {
    display: inline-block;
    position: absolute;
    right: 6vw;
    top: 50%;
    transform: translateY(-50%);
  }

  .block-filterby.block--type-basic h2.title li.facet-summary-item--clear > a {
    display: block;
    padding: 0 2.77778vw;
    background-color: #ffffff;
    border: 1px solid #dadada;
    border-radius: 4.16667vw;
    font-size: 3.33333vw;
    font-weight: 400;
    text-transform: capitalize;
    height: 8.33333vw;
    min-width: 25vw;
    text-align: center;
    vertical-align: middle;
    line-height: 8.33333vw;
    text-decoration: none;
  }

  .block-filterby.block--type-basic h2.title li.facet-summary-item--clear > a:after {
    content: '';
    display: inline-block;
    background: url(../../images/svg-filter-sort-close.svg) no-repeat;
    height: 1.94444vw;
    width: 1.94444vw;
    margin-left: 1.66667vw;
    margin-top: -0.55556vw;
  }

  .block-facet--checkbox {
    padding-bottom: 0;
  }

  .block-facet--checkbox h3 {
    border-top: 1px solid #ededed;
  }

  .block-facet--checkbox h3:after {
    content: "\f067";
    font-family: FontAwesome;
  }

  .block-facet--checkbox h3.closed:after {
    content: "\f068";
    font-family: FontAwesome;
  }

  .block-facet--checkbox > .item-list__checkbox {
    background-color: #f6f6f6;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 12vw;
  }

  .block-facet--checkbox > .item-list__checkbox .facet-item > label {
    font-weight: 400;
  }

  .block-superfishproduct-category-menu {
    margin-top: 0;
    border-top: 1px solid #e6e6e6;
  }

  .block-superfishproduct-category-menu > .content > .sf-accordion-toggle {
    text-transform: uppercase;
  }

  .block-superfishproduct-category-menu > .content > .sf-accordion-toggle:after {
    content: '\f107';
    font-family: FontAwesome;
    font-weight: 400;
    font-size: 5.44vw;
  }

  .block-superfishproduct-category-menu > .content > .sf-accordion-toggle.closed:after {
    content: '\f106';
    font-family: FontAwesome;
  }

  .block-superfishproduct-category-menu > .content > .sf-accordion-toggle > a,
  .block-superfishproduct-category-menu > .content > .sf-accordion-toggle > a:hover,
  .block-superfishproduct-category-menu > .content > .sf-accordion-toggle > a:focus {
    color: #363636;
    padding-right: 4px;
  }

  .block-superfishproduct-category-menu > .content ul.sf-product-category-menu.sf-accordion {
    background-color: #ffffff;
  }

  .block-superfishproduct-category-menu > .content ul.sf-product-category-menu.sf-accordion > li a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .region-content .detailed-pager--top {
    margin-bottom: 0;
    border-bottom: 0;
  }

  .detailed-pager--top > .row {
    background-color: #f8f8f8;
    border-bottom: 1px solid #f6f6f6;
    border-top: 1px solid #e9e9e9;
    margin-left: 0;
    margin-right: 0;
  }

  .detailed-pager--top > .row > .col-sm-4 {
    padding-left: 6.66667vw;
  }

  .detailed-pager--top > .row > .col-sm-4 > .total-items {
    font-size: 3.88889vw;
    padding: 4vw 0;
  }

  .detailed-pager--top > .row > .col-sm-8 {
    padding-right: 6.66667vw;
  }

  .detailed-pager--top > .row > .col-sm-8 nav.pager {
    display: block;
    padding: 4.3vw 0;
  }

  .detailed-pager--top > .row > .col-sm-8 .pager__items > .pager__item > a {
    padding: 2px 1.8vw;
    font-size: 3.88889vw;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .block-facet--checkbox .item-list__checkbox .facet-item > label,
  .block-superfishproduct-category-menu > .content ul.sf-product-category-menu.sf-accordion > li a {
    font-size: 3.61111vw;
  }

  .block-facet--checkbox .item-list__checkbox .facet-item > .facets-checkbox {
    width: 1.61111vh;
    height: 1.61111vh;
  }
}

.key-features ul {
  margin-bottom: 0;
}

/* For colour filter */
.block-facets-summary-blockcurrent-search .facet-item__value > div {
  display: inline-block;
  vertical-align: middle;
}

@media (min-width: 992px) {
  .block-facet-blockcolours .item-list__checkbox {
    display: flex;
    flex-wrap: wrap;
    padding-left: 30px;
  }

  .block-facet-blockcolours li {
    width: 20%;
    text-align: center;
    margin: 1px 0;
  }

  .field--name-field-hex-color-code {
    font-size: 0;
    width: 30px;
    height: 30px;
    border: 1px solid #CCCCCC;
    margin: 0 auto;
  }

  .block-facet-blockcolours .facets-checkbox,
  .block-facets-summary-blockcurrent-search .field--name-field-hex-color-code {
    display: none;
  }

  .block-facet-blockcolours .field--name-name {
    font-size: 10px;
    line-height: 1.1;
    margin-top: 3px;
  }

  .block-facet-blockcolours :checked + label .field--name-field-hex-color-code {
    box-shadow: 0px 0px 0px 2px #525050;
  }

  .block-facet-blockcolours :checked + label .field--name-name {
    color: #000;
  }
}

@media (max-width: 991px) {
  .field--name-field-hex-color-code {
    display: none;
  }
}
